OpenJPEG 2.3.0

Macros
opj_common.h File Reference

Go to the source code of this file.

## Macros
#define | OPJ_COMMON_CBLK_DATA_EXTRA 2
| Margin for a fake FFFF marker. More...

## Macro Definition Documentation

## ◆ OPJ_COMMON_CBLK_DATA_EXTRA

#define OPJ_COMMON_CBLK_DATA_EXTRA 2

Margin for a fake FFFF marker.

Referenced by opj_j2k_read_sod(), opj_mqc_init_dec_common(), opj_t1_decode_cblk(), and opq_mqc_finish_dec().